(gnome-ssh-askpass:24029): Gtk-WARNING **: cannot open display:

git clone 时候报错

20160120102326

(gnome-ssh-askpass:24029): Gtk-WARNING **: cannot open display:

unset SSH_ASKPASS

此条目发表在笔记分类目录。将固定链接加入收藏夹。

发表评论

电子邮件地址不会被公开。 必填项已用*标注